.loginForm{
    padding: 150px 400px 0 400px;
}
.reg{
    font-family: cursive;
    color: #093868;
    font-weight: 700;
    font-size: 2rem;
    padding: 5rem 0 1rem 1.8rem;
}

.loginBtn, .createBtn{
    border-color: #333333;
    font-family: Montserrat-Bold;
    font-size: 23px;
    line-height: 1.5;
    color: #e0e0e0;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
    font-weight: 800;
}
.listBtn{
    margin-left: 1.2rem;
}
.content{
    padding-bottom: 0.5rem;
}
.has-info{
    font-size: 1.2rem;
    color: #f90d0d;
    font-weight: 600;
}

.inputField{
    font-family: Montserrat-Bold;
    font-size: 20px;
    line-height: 1.2;
    color: #333333;
    display: block;
    width: 100%;
    background: #fff;
    height: 50px;
    border-radius: 25px;
    padding: 0 30px 0 53px;
}
.forgotPwd{
    font-family: Montserrat-Regular;
    font-size: 16px;
    line-height: 1.4;
    font-size: 18px;
    padding-left: 3rem;
}
.forgotPwdLink{
    color: white;
}